[program:php-kafka-consumer]
command=/bin/bash -c "php -f index.php"
user=root
stdout_logfile=/dev/stdout
stderr_logfile=/dev/stderr
stdout_logfile_maxbytes=0
stderr_logfile_maxbytes=0
autorestart=true
autostart=true
